Subject: bug#46687: 28.0.50; Emacs freezes when disabling toolbar

From: Alan Third <[email-masked]>
Date: Tue, 23 Feb 2021 18:32:00 +0000

On Mon, Feb 22, 2021 at 12:45:13PM +0100, PEDRO ANDRES ARANDA GUTIERREZ wrote:
> PS: interestingly, it happens both on My MacBook Pro (10.13) and my
> Macbook Air (10.15)…

Do you compile it on each machine, or copy it from one to the other?

I've had an idea but if you compile it locally then my idea is wrong.

-- 
Alan Third